# Generated by Django 3.1.3 on 2021-10-12 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0006_auto_20211012_1211'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='size',
            field=models.CharField(choices=[('S', 'femme'), ('M', 'homme'), ('L', 'Large')], max_length=200, null=True),
        ),
    ]
